
/* Line Height: */
"0Z2-nJ-pMF.title" = "줄 높이:";

/* Tracking: */
"2vg-oT-YIQ.title" = "트래킹:";

/* Dark */
"4mi-PL-jwL.title" = "다크";

/* Locale ID: */
"6aW-WN-AbB.title" = "로케일 ID:";

/* Light */
"8uu-c1-5HJ.title" = "라이트";

/* Justified */
"9HP-FR-7FT.title" = "양쪽 정렬";

/* Centered */
"Egd-AA-Iu2.title" = "중앙 정렬";

/* Background: */
"Nag-fN-KYf.title" = "배경:";

/* Automatic */
"Nqa-HB-KGI.title" = "자동";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "자동 쓰기 방향";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "왼쪽에서 오른쪽, 위에서 아래";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "오른쪽에서 왼쪽, 위에서 아래";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "위에서 아래, 오른쪽에서 왼쪽";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "아래에서 위, 오른쪽에서 왼쪽";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "시스템 맞춤";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "후행";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "재설정";

/* Leading */
"p6U-hM-qNU.title" = "선행";

/* Foreground: */
"qIo-c2-KgY.title" = "전경:";

/* Appearance: */
"sfX-Qs-jvB.title" = "모양:";

/* Alignment: */
"t15-Ks-HsI.title" = "정렬:";

/* Writing Direction: */
"uQh-dl-zlj.title" = "쓰기 방향:";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "재설정";
